Subject: FW: New hook up request
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Oct 2001 15:04:42 -0700 (PDT)

-----Original Message-----
From: Abdmoulaie, Mansoor 
Sent: Friday, October 12, 2001 10:10 AM
To: McConnell, Mark
Cc: Watson, Kimberly; Chanley, Earl
Subject: FW: New hook up request

Mark
This is Planning's response to your request of 10/10/2001 regarding two new gas wells hook up into TW's system.
The two wells were as follows:

SE/4 of Section 20- 23S-27E Eddy County, NM 

This well is located near Sid Richardson gathering system and approximately 4.4 miles to the suction side of the TW- Keystone Compressor Station.
The suction pressure at Keystone is 525-575 psig.
Are they interested to build up to 4.5 miles of pipe to TW? If they are what is pressure/maximum volume that this well can produce?

Center of Section 22-Block B-3 PSL Winkler County Texas

This well is located approximately .3-.5 mile to TW-Crawford 16" lateral. The Crawford lateral line pressure is 680-720 psig.
Can this well meet TW's line pressure ? what is the maximum flow rate on this well?

Please share this information with your customer and let me know about your response on this project? 

Mansoor

-----Original Message-----
From: 	Alters, Dennis  
Sent:	Wednesday, October 10, 2001 10:08 AM
To:	Abdmoulaie, Mansoor
Cc:	McConnell, Mark
Subject:	FW: New hook up request

Mansoor, Please proceed with Mark's request. Thanks Dennis
-----Original Message-----
From:	McConnell, Mark 
Sent:	Wednesday, October 10, 2001 10:18 AM
To:	Alters, Dennis
Subject:	New hook up request

Dennis,  Attached is what I've got.
Please assign and have them contact the rep below to get the information you need.
I'll also pass on anything else I get.
Let me know who gets this project.
Thanks,
Mark
x57896

-----Original Message-----
From:	Cathy Pittman [mailto:[email-masked]]
Sent:	Friday, September 21, 2001 11:49 AM
To:	[email-masked]
Subject:	Pipeline Information

I am looking to see if TWPL is close to the two wells that are about to drilled. I work with Lori Vining at Beacon Petroleum and I am trying to find Pipelines in the area.
The areas are:
Eddy County, New Mexico - SE/4 of SECT 20  23S-27E.
Winkler County, Texas - Center of SECT 22 - B3 Public School Land
I went out to the Point catalog and looked up the counties to see what was in the area and found some information, but I was just wanting to make sure I get it right.
I would appreciate any help.
Thank you for time,
Cathy Pittman
VP Gas Control
Beacon Petroleum Management, Inc.
[email-masked]
P 972-758-9393
F 972-758-9396